---
schemaVersion: v1
kind: Manifest

metadata:
  name: Test Cargo Manifest
  version: v1.0.0
  description: Sample manifest for Cargo components in SBOMs.

sboms:
  - local: cargo-bom.json

includes: []

repositories:
  cargo:
    - url: https://crates.io/api/v1/crates
